GWEN_SAR_FILEHEADER_LIST Struct Reference

`#include <listdoc.h>`

## Data Fields

uint32_t | count
GWEN_SAR_FILEHEADER * | first
uint32_t | id

## Detailed Description

Definition at line 3201 of file listdoc.h.

## Field Documentation

## count

uint32_t count

Definition at line 3203 of file listdoc.h.

## first

GWEN_SAR_FILEHEADER* first

Definition at line 3202 of file listdoc.h.

## id

uint32_t id

Definition at line 3204 of file listdoc.h.

The documentation for this struct was generated from the following file:

- listdoc.h